@charset "utf-8";
body{margin:0px;
font-family: 'Titillium Web', sans-serif;
	font-size: 14px;
}
A{text-decoration:none;}
A:hover:{text-decoration:none;}
h1{	position:relative;	font-size:50px;	font-weight:700;	color:rgba(255,255,255,1);	margin-left:30px;	margin-top:-55px;	margin-bottom:-25px;}
h2{font-size:32px;font-weight:700;color:#000; margin-top: 0px;}
.lang{	position: absolute;	font-weight: 700;	top: 99px;	right: 60px;}
.lang A { color:#000;}
.lang A:hover { color:#FFF;}
#rotcanvas{
	position:relative;
	width:100%; 
	height:393px;
	/*background-color:#;*/
	overflow:hidden;
	z-index:1;
	}

#norbi{
    position: relative;
    margin-top:-292px;
    left: 50%;
    margin-left: 165px;
	width:300px;
	}
#video{
	height:700px;
	overflow:hidden;
	margin-top:-200px;
	}
.maincontainer{
	position: relative;
	width: 990px;
	left:50%;
	margin-left:-450px;
	margin-top: 34px;
	
}
.alert{
position:relative;
width:50%;
    margin-left:25%;
margin-top:10px;
font-size:13px;
font-weight:700;
color:#F00;
text-align:center;	
}
.alert a:hover{
color:#000;
}

.alert a{
color:#F00;
}
.row{
position:relative;
	width:698px;
	left:50%;
	margin-left:-495px;
	
}
#menu.stick{
	position: fixed;
    top: 0;
	z-index: 10000;
	background:#000;	
	
}
#minilogo{ 
	position: absolute; 
	top: 0;
	right: 0;
	width:168px;
	height:40px;
	display:none;
	background-image: url(images/minilogo.jpg);
	background-repeat: no-repeat;
	background-position: right center;	
	}

.row A{text-decoration:none; color:#000;}
.row A:hover{text-decoration:none;color:#bf9655;}
.topr {
	position:relative;
	width:100%;
	/*background-color: #bf9655;*/
	
}
.toprimage {
	position:relative;
	width:603px;;
	/*background-color: #bf9655;*/
	left:50%;
	margin-left:-302px;
}
.menurow
{
	position:relative;
	width:100%;
	height:40px;
	background-color:#000;
	border-bottom:#FFF 2px solid;
}
.menu {
	position: relative;
	width:900px;
	left:50%;
	margin-left:-450px;	
}

.sliderdis {
	width:auto;
	height:400px;
	background-color:#000;
	border-bottom: 6px solid #000;
	overflow:hidden;
}


.col-6-xlcontainer{
	position: relative;
 	height: 400px;
	/*background-color: #000;*/
	/*max-width:1391px;*/
	left:50%;
	margin-left:-960px;
	
	
}
.footerhigh{
	clear:both;
	position:relative;
	padding-top:20px;
	font-size:11px;
	color:#666;

}
.footerlowcontainer {
	clear:both;
	position:relative;
	background-color: #bf9555;
	
}
.footerlow{
	position:relative;
	width:990px;
	left:50%;
	margin-left:-495px;
	font-size:10px;
	color:#FFF;
	padding:5px;
}
.footerlowgrey{
	position:relative;
	background-color:#000;
	width:auto;
	text-align:center;
	font-size:11px;
	color:#FFF;
	padding:5px;
}
.counter{
	position: absolute;
	height:55px;
	background-color:#FFF;
	padding:2px;
	width:325px;
	left:50%;
	margin-left:125px;
	margin-top:-59px;
}

.brownelement{
	position:relative;
	background-color:#bf9655;
	height:100%;
	widht:100%;
	font-size:22px;
	font-weight: 700;
	color:#FFF;
	padding-left:5px;
	padding-right:5px;
	float:left;
	
}
.nap{ 
	font-size:20px;
	font-weight: 700;
	color:#000;
	margin-top:-8px;
	margin-right:6px;
	text-align:right;
	}
.colon{
	position:relative;
	font-size:32px;
	font-weight: 700;
	padding-left:2px;
	padding-right:2px;
	float:left;
	color:#000;
	}
	
.blackelement{
	background-color:#000;
	height:100%;
	width:55px;
	font-size:35px;
	font-weight:700;
	color:#FFF;
	float:left;
	text-align:center
	
}

.maintitle .title{
	position:absolute;
	font-size:30px;
	font-weight:700;
	color:#FFF;
	background-color:rgba(0,0,0,0.8);
	padding:5px;
	top:240px;
	left: 50%;
	margin-left:-450px;
	}
	
.maintitle .datum{
	position:absolute;
	font-size:18px;
	font-weight:700;
	color:#FFF;
	background-color:#000;
	padding:5px;
	top:300px;
	left: 50%;
	margin-left:-450px;
	
}

.box{
	
position:relative;
display: inline-block;
width:292px;
height:320px;
float:left;
background-color:#000;
margin:4px;
}
.box .detail{
position:absolute;
width:287px;
background-color:#000;
background-color:rgba(0,0,0,0.8);
color:#FFF;
font-size:18px;
top:0;;
left:0;
padding-left:5px;
}
.box .title{
position:absolute;
width:287px;
background-color:#000;
background-color:rgba(0,0,0,0.8);
color:#FFF;
font-size:24px;
bottom:38px;;
left:0;
padding-left:5px;
}
.box .morecontainer{
position:absolute;
width:287px;
height:38px;
background-color:#000;
color:#FFF;
font-size:18px;
bottom:0px;;
left:0;
padding-left:5px;
}
.box .more
{
	position: relative;
	background-color: #bf9555;
	padding-top: 2px;
	height: 30px;
	width: 100px;
	float: left;
	background-image: url(images/arrow.png);
	background-repeat: no-repeat;
	background-position: left;
	text-indent: 25px;
	
}
.box .more A
{
	color:#FFF;
}
.box .more A:hover
{
	color:#000;
}
.boxinfo{
position:relative;
width: 670px;
float:left;	
font-size:16px;
color:#000;	
}
.boxinfowide{
position:relative;
width: 100%;
float:left;	
font-size:16px;
color:#000;	
}
.boxinfo .boxinfowide #text{margin-top:20px; margin-bottom:20px;}
.boxinfo .boxinfowide .hircim{font-size:32px;font-weight:700;color:#000; margin-top: 0px;}
.boxinfo A { color:#bf9655;text-decoration:none;}
.boxinfo A:hover { color:#ccc;text-decoration:none;}
.boxinfowide A { color:#bf9655;text-decoration:none;}
.boxinfowide A:hover { color:#ccc;text-decoration:none;}

.rightcol{
position:relative;
width:292px;
float:right;	
}

.videocim{font-size:32px;font-weight:700;color:#000; margin-top: 0px; }
.videocontainer{margin-bottom:20px;}
.kosarba {
	font-family: 'Titillium Web', sans-serif;
	font-size: 14px;
	font-weight: bold;
	color:#FFF;
	text-decoration:none;
	text-indent:15px;
	background-color: #666;
	background-image:url(kosar.png);
	padding:4px;
	width:90px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	
}
.kosarba A{
text-decoration:none;
color:#FFF;
}
.kosarba A:hover{
text-decoration:none;
color:#000;
}
.vasarlas A {
	font-family: 'Titillium Web', sans-serif;
	font-size: 16px;
	font-weight: bold;
	color:#FFF;
	text-decoration:none;
	background-color: #000;
	padding:5px;
	width:120px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	
}
.vasarlas A:hover {
	font-family: 'Titillium Web', sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #b31f24;
	text-decoration:none;
	background-color: #bf9655;
	padding:5px;
	width:120px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;

}
.tablehead
{
background-color:#bf9655;
font-size:16px;	
font-weight:700;
color:#FFF;
}
.tableheadline
{
background-color:#bf9655;
font-size:12px;	
font-weight:700;
color:#FFF;
border-right:#FFF dotted 1px;
border-bottom:#FFF dotted 1px;
}
.tablerow
{
border-bottom:#bf9655 solid 1px;
font-size:14px;	
}
.tablerowline
{
border-bottom:#bf9655 solid 1px;
border-left:#bf9655 dotted 1px;
font-size:12px;	
}
.otablerow
{
border-bottom:#CCC solid 1px;
font-size:14px;	

}
.pm{

font-size:24px;
font-weight:700;
width:20px;
text-align:center;

}
.input
{
border:#bf9655 solid 1px;
font-size:14px;
font-weight:700;
padding:2px;
height:18px;	
}
.newsslidecontainer{
	padding-top:30px;
	margin-bottom:30px;
	position:relative;
	clear:both;
	width:890px;
left:50%;
margin-left:-446px;
	
	height:200px;
}
slider-hirek{
	position:absolute;
	clear:both;
	width:816px;
	height:200px;
}
.slidehirbox{
position:relative;
width:288px;
height:200px;
background-color:#CCC;
margin-top:4px;	
margin-bottom:4px;	
margin-left:4px;	

}

.slidehircim{
position:absolute;
width:287px;
background-color:#000;
background-color:rgba(0,0,0,0.8);
color:#FFF;
font-size:16px;
bottom:0px;;
left:0;
padding-left:5px;
}
.slidehirdatum{
position:absolute;
width:287px;
background-color:#000;
background-color:rgba(0,0,0,0.8);
color:#FFF;
font-size:12px;
top:0px;;
left:0;
padding-left:5px;
}
.hirdatum{text-align:right; font-size:14px; color:#666;}

.boxcontent {
	position: relative;
	height:220px;
	overflow:hidden;
	
	
}
.boxcontent span {
	position:absolute;
	color: #666;
	background-color:#333;
	background-color:rgba(245,245,245,0.9);
	border: solid 1px #CCC;
	top:150px;
	left:20px;
	padding:5px;
	font-weight:700;
	font-size:16px;
}

.boxcontent #datum{
	
	color: #FFF;
	font-weight:700;
	font-size:14px;
	
	padding: 5px;
	position:absolute;
	background-color:#666;
	background-color:rgba(0,0,0,0.6);
	float:left;
}
.boxlarge{
	margin:2px;
	padding:2px;
	width:340px;
	height:220px;
	background-color:#FFF;
	background-color:rgba(255,255,255,0.9);
	float:left;
	z-index:0;
}
.szam{
	
	font-weight:700;
	font-size:74px;
	float:right;
	color:#CCC;
	color: rgba(245,245,245,0.8);
	margin-right:20px;
}

.pagebuttonleft {
	position:relative;
	color: #666;
	background-color:#333;
	background-color:rgba(245,245,245,0.9);
	border: solid 1px #CCC;
	float:left;
	padding:10px;
	font-weight:700;
	font-size:20px;
	margin-left:5px;
	width:100px;
	text-align:center;
}
.pagebuttonright {
	position:relative;
	color: #666;
	background-color:#333;
	background-color:rgba(245,245,245,0.9);
	border: solid 1px #CCC;
	float:right;
	margin-right:5px;
	padding:10px;
	font-weight:700;
	font-size:20px;
	width:100px;
	text-align:center;
}
.errmsg {
	position: relative;
	color: #CB0000;
	background-color: #333;
	background-color: rgba(245,245,245,0.9);
	border: solid 1px #CCC;
	float: left;
	padding: 10px;
	font-weight: 700;
	font-size: 16px;
	margin-bottom: 15px;
	width: 97%;
	text-align: center;
}
.smalltext {
	position: relative;
	color: #000;
	background-color: #333;
	background-color: rgba(245,245,245,0.9);
	border: solid 1px #CCC;
	float: left;
	padding: 5px;
	font-weight: 400;

	margin-bottom: 15px;
	width: 98%;
	text-align: left;
}
.fizetendo {
	color: #CB0000;
		font-weight: 700;
	font-size: 16px;
	
}
.ordertable{position:relative; float:left; clear:both} 
.orderleft {
	position:relative;
	color: #666;
	background-color:#333;
	background-color:rgba(245,245,245,0.9);
	border: solid 1px #CCC;
	float:left;
	padding:10px;
	font-weight:700;
	font-size:20px;
	margin-left:5px;
	width:200px;
	text-align:center;
}

.orderright {
	position:relative;
	color: #666;
	background-color:#333;
	background-color:rgba(245,245,245,0.9);
	border: solid 1px #CCC;
	float:right;
	margin-right:5px;
	padding:10px;
	font-weight:700;
	font-size:20px;
	width:130px;
	text-align:center;
}

.morenews 
{
	position: relative;
	background-color: #bf9555;
	padding-top: 2px;
	height: 30px;
	width: 150px;
	float: left;
	background-image: url(images/arrow.png);
	background-repeat: no-repeat;
	background-position: left;
	text-indent: 25px;
	left:50%;
	margin-left:286px;
	margin-top:-20px;
	color:#FFF;
	font-size:18px;
	
}
.morenews A{color:#FFF;} 
.morenews A:hover{color:#000;}

.terkep{
position:absolute;
left:50%;
margin-left:330px;
z-index:10001;
}

.cart{
position:absolute;
background-image:url(kosar_feher.png);
margin-top:10px;
color:#FFFFFF;
left:50%;
margin-left:390px;
z-index:10001;
text-indent:30px;
}
.cart A{
color:#FFFFFF;
text-decoration:none;
}
.cart A:hover{
color:#bf9655;
text-decoration:none;
}
.rotate {

/* Safari */
-webkit-transform: rotate(-90deg);

/* Firefox */
-moz-transform: rotate(-90deg);

/* IE */
-ms-transform: rotate(-90deg);

/* Opera */
-o-transform: rotate(-90deg);

/* Internet Explorer */
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);

}

#mobnav-btn {
	display: none;
	font-size: 40px;
	font-weight: bold;
	background-color: #000;
	color: white;
	text-indent: 30px;
	cursor: pointer;
 	background-image: url(images/black_arrow.jpg);
	background-repeat: no-repeat;
	background-position: left center;
}
.mobnav-subarrow {
    display: none;
}
.fleft{
	position: relative;
	clear: both;
	margin-left: auto;
	margin-right: auto;
	font-size: 12px;
	background-color: #333;
	border-top: #000 solid 2px;
	color:#FFF;
}
.attention{position:relative; clear:both; margin-left:auto; margin-right:auto;font-size:11px; width:1000px; text-align:justify; margin-top:30px; margin-bottom:30px;}
.fright{position:relative; clear:both; margin-left:auto; margin-right:auto; font-size:12px}
.sitemapmain{
	padding-top:20px;
	width:1100px;
	height:280px;
	
	}
.sitemapmain A{
	text-decoration:none;
	color:#999;
		}
.sitemapmain A:hover{
	text-decoration:none;
	color:#FFF;
		}
.sitemaphead{
	font-size:14px;
	text-align:center;
	font-weight:bold;
	}
.sitemap{
	font-size:11px;
	width:200px;
	float:left;
	text-align:left;
	border-right:#666 solid 1px;
	padding-right:8px;
	height:265px;
	}
@media screen and (max-width: 1100px) {
h1{	position:relative;	font-size:30px;	font-weight:700;	color:rgba(0,0,0,1);	margin-left:30px;	margin-top:20px;	margin-bottom:-25px;}
#video{
	display:none;
	}
#norbi{
	display:none;
}
.maintitle{
	display:block;
	
}
.counter{
	
	margin-left:-175px;
	margin-top:-61px;
}
.sliderdis {
	/*display:none;*/
}
.himagecontainer{
overflow:hidden;	
}
.imgcenter{
width:1000px;
height:400px;
}
.cart{
position:absolute;
background-image:url(kosar_feher2.png);
background-repeat:no-repeat;
margin-top:10px; 
color:#FFFFFF;
left:50%;
margin-left:320px;
z-index:10001;
text-indent:40px;
font-size:24px; 
}
iframe {
	width:100%;
	height:400px;}
 .rightcol{
display:none;	
}
 .terkep{
display:none;	
}
 .bigtext{
display:none;	
}
.sitemapmain{
display:none;	
}
.maincontainer{width:100%; padding:0; left:auto;  margin-left: auto;  margin-right: auto;}
.box{margin:15px;}
.boxinfo{
width:auto;
position:relative;
padding:20px;
font-size:26px;
color:#000;	
}
.boxinfo img{
width:100%;

}
.boxlarge{	margin:2px;	padding:2px;	width:49%;	height:280px;	background-color:#FFF;	background-color:rgba(255,255,255,0.9);	float:left;	z-index:0;}
.boxcontent {	position: relative;	height:280px;	overflow:hidden; }
.row{ position:relative;	width:100%; clear:both; margin:0; left: auto;}
.footerlow{
	position:relative;
	width:95%;
	font-size:10px;
	color:#FFF;
	padding:0px;
	left:auto;
	margin-left:auto;
	margin-right:auto;
	
	
}
.footerhigh{
	clear:both;
	position:relative;
	padding:0px;
	padding-top:20px;
	font-size:11px;
	color:#666;
	
}
.menu {position: relative;	width:100%; left:0; margin-left:0; }
.menurow{height:60px;}	
.fleft{position:relative; clear:both;  font-size:11px; padding:0px;}
.fright{position:relative; clear:both; padding:0px;}
.maintitle .title{	position:absolute;	font-size:26px;	font-weight:700;	color:#FFF;	background-color:#000;	padding:5px;	left:50%;	top:20px;	}
	
.maintitle .datum{	position:absolute;	font-size:18px;	font-weight:700;	color:#FFF;	background-color:#000;	padding:5px;	left: 50%;	top:80px;	;
}
.tablehead{font-size:26px;} 
.tablerow{ font-size:26px;}
.newsslidecontainer{
	position:relative;
	clear:both;
	width:100%;
	margin:auto auto;
	height:200px;
	left:0;
}
.morenews 
{
	position: relative;
	background-color: #bf9555;
	padding-top: 2px;
	height: 30px;
	width: 150px;
	clear:both;
	background-image: url(images/arrow.png);
	background-repeat: no-repeat;
	background-position: left;
	text-indent: 25px;
	margin-top:10px;
	color:#FFF;
	font-size:18px;
	
	
}
slider-hirek{
	position:relative;
	clear:both;
	margin: auto auto;
	height:200px;

}
 #mobnav-btn {
        display: block;
    }
    .mobnav-subarrow {
	display: block;
	background-color: #FFFFFF;
	opacity: .0;
	border-bottom: 1px solid white;
	border-top: 1px solid black;
	height: 100%;
	width: 100%;
	background-position: left top!important;
	position: absolute;
	top: 8px;
	right: 10px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	cursor: pointer;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	cursor: pointer;
	-webkit-transition: all .1s ease-in-out;
	-moz-transition: all .1s ease-in-out;
	-ms-transition: all .1s ease-in-out;
	-o-transition: all .1s ease-in-out;
	transition: all .1s ease-in-out;
    }
    .sf-menu {
        width: 100%!important;
        display: none;
    }
    .sf-menu.xactive {
        display: block!important;
    }
    .sf-menu li {
		font-size: 40px;
        float: none!important;
        display: block!important;
        width: 100%!important;
    }
    .sf-menu li a {
		font-size: 40px;
        float: none!important;
    }
    .sf-menu ul {
        position:static!important;
        display: none!important;
    }
    .xpopdrop > ul {
        display: block!important;
	}
.sf-menu ul li {
	background:#000;
	font-size:13px;
	text-align:left;
	padding-left:0px;
	
	
}

}
@media screen and (max-width: 700px) {
	.toprimage {
	position:relative;
	width:100%;


}
.sliderdis {
	/*display:none;*/
}
.toprimage img{
	
	width:100%;
	height:auto;
	}
.boxinfo img{
	
	width:90%;
	height:auto;
	}
  
}

